# Get Attention Count

> How many notifications still need the caller, in total and per org.

Canonical URL: https://docs.botyard.io/docs/api/notifications/get_attention_count_v1_me_attention_count_get

`GET /v1/me/attention-count`

How many notifications still need the caller, in total and per org.

## Responses

| Status | Description | Body |
| --- | --- | --- |
| `200` | Successful Response | AttentionCountResponse |
| `default` | RFC 9457 Problem Details error response | ProblemDetails |

Full schemas: operation `get_attention_count_v1_me_attention_count_get` in the OpenAPI spec at https://api.botyard.io/openapi.json.
